@charset "UTF-8";
/* CSS Document */
.contentcenter{ 
font-size:12px;
padding-left:10px;
padding-right:10px;
	height:450px;
	background-image:url(../images/main_bg01_center.png);
	background-repeat:repeat;
	background-position:center;	
}
.contentbottom{
}
.contenttop{ 
	height:10px;
	background-image:url(../images/main_bg01_top.png);
	background-repeat:no-repeat;
	background-position:center;
}
#header{
	/*background-image:url(../images/bg_menu.png);*/
	background-color:red;
	font-size:12px;
	margin:0;
}
#headerIns{
	/*background-image:url(../images/bg_menu.png);*/
	/*background-color:#003333;*/
	background-color:#232323;
	font-size:12px;
	margin:0;
}

.menuup{
	padding-top:3px;
	color:#CCC;
}
.menuup a{
	padding-right:5px;
	padding-left:5px;
	text-decoration:none;
	color:#CCC;	
}
.menuup a:hover{
	text-decoration:inherit;
	color:#FFF;	
}
.menuper{
	position:absolute;
	right:0px;
	padding-top:7px;
	padding-right:10px;
	color:#CCC;
}
.menuper span{
	padding-right:10px;
}
.menuper span:hover{
	cursor:pointer;
	color:#FFF;
}
	color:#0000CC;
}
.linkstyle:hover{
	text-decoration:underline;
	cursor:pointer;
}
#popup_box{
	position: absolute;
	left:0px;
	right:0px;
	display:none;
	padding:5px;
	z-index:10000;
}
#popup_msg{
	height:400px;	
	width:800px;
	border: outset 3px #999;
	background-color:#FFF;
	padding:5px;
}
.listbox2{
	position:absolute;
	width:200px;
	border:solid 1px #666;
	background-color:#eeeeee;
	display:none;	
}
.tableboder{
	border:solid 1px #CCC;
}
.tableboder td{
	/*border:solid 1px #999;*/
}
#headtr{
	background-image:url(../images/headmenu2.png);
	height:25px;
	font-weight:bold;
	font-size:12px;
	color:#666;
}
.menuDetail{
}
.tdmenu{
	background-image:url(../images/back_menu1.png);	
}
.tdmenu:hover{
	background-image:url(../images/back_menu2.png);	
}
.tdmenu a{
	text-decoration:none;
}
.tdmenu a:hover{
	text-decoration:underline;
}
.contenttd{
	font-size:9px;
}
.contenttd:hover{
	background-color: #06F;
	color:#FFF;
}
.contenttd td{
	border-bottom:dotted 1px #CCC;		
}
.contenttd td a{
	text-decoration:none;
}
.contenttd td a:hover{
	text-decoration:none;
	color:#FFF;
}
.contenttd img{
	cursor:pointer;
}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	/*font-size:12px arial;*/
	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 10px;
	width:  auto;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{ 	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin-top:5px;
	padding: 0;
	background-color:red;
	/*background-image:url(../images/back_menu4.png);*/
	/*border: 1px solid #5970B2;*/
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: 200px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background-color:red;
		/*background-image:url(../images/back_menu4.png);*/
	/*	background: #EAEBD8; */
		color: #FFF;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}